--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: FastRI::Util
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: change_query_method_type
- !ruby/object:RI::MethodSummary 
  name: find_home
- !ruby/object:RI::MethodSummary 
  name: gem_directories_unique
- !ruby/object:RI::MethodSummary 
  name: gem_info_for_path
- !ruby/object:RI::MethodSummary 
  name: gem_relpath_to_full_name
name: Util
superclass: 
